Updates the work order with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "7773d527-0877-4cfb-a471-50a22eae4a20",
"_parent_id": "6590e7a4-b054-48b0-baa0-17d821e39fc6",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "df1b0e7a-1d8d-4e58-a97f-e5883e111021",
"project_reference_back_office": "sample string 5",
"project": {
"id": "d796f564-aef7-49cc-908f-c0c61910dcba",
"_parent_id": "42952e2f-8cf7-4656-afea-7512957a341f",
"root_parent_id": "c6a25147-55cd-4c85-a9a6-54e752d727b3",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "f59ecbea-cc5a-4312-83ea-adc671ed89f4",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "38c6d262-9f4d-4806-a0ea-5e99f0266ca3",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "fab9d129-0575-4173-9214-e59335761697",
"_parent_code": "sample string 6",
"sales_organization_id": "076e1eec-776c-4540-806e-a9ce6fa1fac0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"equipment_model_id": "1cfbd5a7-d9f0-4c88-9d68-ca17a089df97",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "f9a17e91-fb49-439e-a185-9873e8eb3b4a",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "d0310c97-4dbb-4af0-a0d2-969e4b983d7f",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "0e18140f-cfe8-4b2d-bd50-66c10e151a48",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "f62d4ff8-675a-4072-acdc-6acf11418eda",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"modified_dateutc": "2026-10-11T20:37:16.0613494+00:00"
},
"equipment_family_id": "77200f56-1919-4b57-93a2-78ab8586e3fd",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "38c6d262-9f4d-4806-a0ea-5e99f0266ca3",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "fab9d129-0575-4173-9214-e59335761697",
"_parent_code": "sample string 6",
"sales_organization_id": "076e1eec-776c-4540-806e-a9ce6fa1fac0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"date_in_production_since": "2026-10-11T20:37:16.0613494+00:00",
"date_out_of_production_since": "2026-10-11T20:37:16.0613494+00:00",
"date_end_support": "2026-10-11T20:37:16.0613494+00:00",
"sales_organization_id": "2db359ab-5562-4760-b8b8-86eadec3992f",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00"
},
"project_status_id": "d3f4f83f-b4b6-4d02-b899-0cf487815d21",
"project_status_code": "sample string 10",
"project_status": {
"id": "ac8bb6ed-d237-463a-b035-399d40640d5c",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "4b99d9bf-cab5-46fb-aa9b-aae2ba41f749",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00"
},
"company_id": "a26326f3-8a11-4944-80f4-337ed68893db",
"company_code": "sample string 12",
"db_address_id": "52474092-fb1c-45db-aeb2-c30d1bb21ebb",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "80da2251-9e72-4974-8936-afa700eca697",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "d6953e6d-c56a-40e8-83ca-c93d2eb45cae",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-10-11T20:37:16.0774126+00:00",
"date_create": "2026-10-11T20:37:16.0774126+00:00",
"date_update": "2026-10-11T20:37:16.0774126+00:00",
"updated_by_user_id": "6e250cf4-50ca-4bb7-b1a5-e2c541f17183",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-10-11T20:37:16.0774126+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-10-11T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-10-11T20:37:16.0774126+00:00",
"date_last_job": "2026-10-11T20:37:16.0774126+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-10-11T20:37:16.0774126+00:00",
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00",
"is_mobile_installation": true
},
"job_type_id": "c37f889e-6e9a-40a5-b67c-f2be30ee5114",
"job_type_code": "sample string 7",
"job_type": {
"id": "b86c4a49-90b9-4b28-99e7-f76a324b0805",
"name": "sample string 2",
"sales_organization_id": "4b5fffb8-9e28-45b9-945b-54a10cf6ee0a",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00",
"code": "sample string 7"
},
"job_priority_id": "9d01f651-2cb2-4c35-bf32-0de3f2f142ef",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "20712262-dd92-4e63-93ba-62b75baa1ba0",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "2a2a1c50-7189-4473-a69b-6b1dfa38ed74",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00"
},
"job_status_id": "05639369-7142-4fca-a42e-146cb6a7063d",
"job_status_code": "sample string 11",
"db_address_id": "76c40742-6be4-4f19-8567-aa90fb510ab8",
"contact_id": "48151a2e-09cb-40b0-a3aa-38c7f1d03ade",
"requested_by_company_id": "530f5f67-9b32-4fa8-9f14-41fd316b7532",
"requested_by_contact_id": "c2ef5d83-bb6c-469e-b1b2-7222f74dbc52",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-10-11T20:37:16.0774126+00:00",
"due_date": "2026-10-11T20:37:16.0774126+00:00",
"date_create": "2026-10-11T20:37:16.0774126+00:00",
"date_update": "2026-10-11T20:37:16.0774126+00:00",
"date_closed": "2026-10-11T20:37:16.0774126+00:00",
"suggested_user_id": "2e324c8d-6ba8-4d6f-9379-7a48a78f9e3e",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "ecba0e50-ea4a-4867-bfb1-b30b091d0d77",
"db_language_id": "1f6ef67a-e30f-4f32-94ab-58677be0f4d1",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-10-11T20:37:16.0774126+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "c5f6b1bd-b3e9-4ecb-ac4b-73128d1361e9",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "c9846bd4-59b7-4d72-960c-c3302c7b1e38",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "f1818fa0-11d7-4ba6-abce-dc9a2b91940d",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "f04a138d-3de8-4782-bd57-75e29ca05e62"
},
"suggested_date_start": "2026-10-11T20:37:16.0774126+00:00",
"skill_id": "a70513ae-500d-4113-a891-20a538fc2e39",
"skill_code": "sample string 32",
"skill": {
"id": "33158ac8-293e-436a-acd8-46878e1b7e97",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "7d2e3952-f6b8-4e46-8776-b74624531e55",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "fe656e7f-e414-4018-a290-d591c5e55f81",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "67c19810-ac35-4b86-9763-79cd65adb9f5",
"db_currency_id": "fd88b9c7-791d-4707-a3f4-1502da700f09",
"db_language_id": "dbad6243-8fb6-45bf-9957-98d6eb341f19",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T20:37:16.0457328+00:00"
},
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "3e01299b-3007-4c34-a103-2bf0b610624f",
"date_reported_by_company": "2026-10-11T20:37:16.0774126+00:00",
"id2": 36,
"company_id": "f2c36c33-d574-47b5-ae1d-962ffb7855cc",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "5f0a206d-efba-4c09-a4cc-fe5a13e8593e",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-10-11T20:37:16.0774126+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.